body {
    font-family: 'Cantarell', sans-serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .navbar-brand {
    font-family: 'Fjalla One', sans-serif;
}

.bg-primary, .btn-primary {
    background-color: #687E59 !important;
}

.btn-primary,
.btn-primary:hover,
.btn-primary:active,
.btn-primary:visited,
.btn-primary:focus {
    background-color: #687E59 !important;
    border-color: #687E59 !important;
    color: #fff !important;
}

.btn-primary:hover {
    background-color: #768F65 !important;
    border-color: #768F65 !important;
    color: #fff !important;
}

a {
    color:#687E59 !important;
}

a:hover {
    color: #768F65 !important;
}

.list-group-item.active {
    background-color: #687E59 !important;
    border-color: #687E59 !important;
}